body
{
	margin:0;
	padding:0;
	background-color:#000;
	font-family: HelveticaNeueLight, Helvetica, Arial, Verdana, sans-serif;
	font-size:14px;
	color:#FFF;
}

a:link
{
	color:#FFF;
	text-decoration:none;
}

a:visited
{
	color:#FFF;
	text-decoration:none;
}

a:hover
{
	color:#FFF;
	text-decoration:underline;
}

@font-face 
{
	font-family:ITC;
	src: url('../font/ITC.ttf');
}

@font-face 
{
	font-family: HelveticaNeueLight;
	src: url('../font/Helvetica Neue Light.ttf');
}
.clear {
	clear:both;
}

#bg
{
	width:895px;
	margin:0 auto;
	margin-top:20px;
	background-color:#000;
}

.homeBg
{
	background-image:url(../images/home.jpg);
	background-repeat:no-repeat;
	height:1134px;
}

.gigsBg
{
	background-image:url(../images/gigs.jpg);
	background-repeat:no-repeat;
	background-position:0 110px;
	height:498px;
}

.bioBg
{
	background-image:url(../images/bio.jpg);
	background-repeat:no-repeat;
	background-position:0 15px;
	height:730px;
}

.releasesBg
{
	background-image:url(../images/releases.jpg);
	background-repeat:no-repeat;
	background-position:0 110px;
	height:691px;
}

.contactBg
{
	background-image:url(../images/contact.jpg);
	background-repeat:no-repeat;
	height:1134px;
}

.videoBg
{
	background-image:url(../images/video.jpg);
	background-repeat:no-repeat;
	height:1134px;
}

.photoBg
{
	background-image:url(../images/photos.jpg);
	background-repeat:no-repeat;
	height:1134px;
}

#header
{
	width:895px;
	float:left;
}

#title
{
	width:863px;
	height:232px;
	float:left;
	margin-top:10px;
	margin-left:32px;
	background-image:url(../images/header.png);
	background-repeat:no-repeat;
}

#title.photoTitle
{
	background-image:url(../images/header2.png);
	background-repeat:no-repeat;
}

#nav
{
	width:671px;
	height:40px;
	float:left;
	margin-top:-142px;
	margin-left:170px;
	padding-left:4px;
}

.navItem
{
	float:left;
	margin-left:25px;
	margin-top:5px;
	font-family: ITC;
	font-weight:bold;
}

.navItem a
{
	color:#FFF;
	text-decoration:none;
	font-size:18px;
}

.navItem a:hover
{
	color:#C30;
}

.navItem a.active, .navItem a.active:hover
{
	color:#6eadf5;
}

#content
{
	width:895px;
	float:left;
	margin-top:-105px;
}

#roryCd
{
	float:left;
	margin-top:60px;
	margin-left:35px;
}

#roryCd .cdText
{
	width:200px;
	float:left;
	padding-left:10px;
}

#roryCd2
{
	width:245px;
	float:left;
}	

.red
{
	color:#C30;
}

.red:hover
{
	text-decoration:underline;
}

#reviews
{
	width:320px;
	float:right;
	margin-top:180px;
	margin-right:40px;
	line-height:30px;
}

#reviews .quote
{
	font-size:16px;
}

#upcomingOuter
{
	width:457px;
	float:left;
	margin-top:370px;
	margin-left:30px;
	padding:7px;
	background-image:url(../images/boxOuter.png);
	background-repeat:repeat;
	border:#232535 solid 1px;
}

#upcomingShows
{
	width:355px;
	float:left;
	padding:0 50px;
	background-image:url(../images/boxInner.png);
	background-repeat:repeat;
	border:#232535 solid 1px;
}

#upcomingShows input
{
	width:300px;
}

#upcomingShows h2
{
	color:#6eadf5;
	font-family:ITC;
	font-size:26px;
}

#upcomingShows p
{
	padding-top:10px;
	padding-bottom:25px;	
	border-bottom:#FFF thin dashed;
}

#bioOuter
{
	width:504px;
	float:left;
	margin-top:30px;
	margin-left:280px;
	padding:7px;
	background-image:url(../images/boxOuter.png);
	background-repeat:repeat;
	border:#232535 solid 1px;
}

#bioBox
{
	float:left;
	padding:0 30px;
	background-image:url(../images/boxInner.png);
	background-repeat:repeat;
	border:#232535 solid 1px;
	line-height:23px;
}

#loginBox
{
	width:440px;
	height:270px;
	float:left;
	padding:0 30px;
	background-image:url(../images/boxInner.png);
	background-repeat:repeat;
	border:#232535 solid 1px;
	line-height:23px;
}

#mailBox
{
	width:440px;
	float:left;
	padding:10px 30px;
	background-image:url(../images/boxInner.png);
	background-repeat:repeat;
	border:#232535 solid 1px;
	line-height:23px;
}

#mailBox input
{
	width:200px;
}

#contactOuter
{
	width:450px;
	float:left;
	margin-top:130px;
	margin-left:45px;
	padding:7px;
	background-image:url(../images/boxOuter.png);
	background-repeat:repeat;
	border:#b2b5b8 solid 4px;
}

#contactBox
{
	float:left;
	padding:0 40px;
	background-image:url(../images/boxInner.png);
	background-repeat:repeat;
	border:#232535 solid 1px;
	line-height:23px;
	font-size:15px;
}

#contactBox h2
{
	color:#FFF;
	font-family:ITC;
	font-size:22px;
	text-align:center;
}

#contactBox h3
{
	font-weight:normal;
}

#releaseContent
{
	width:770px;
	float:left;
	margin-top:210px;
	margin-left:60px;
}

#releaseContent input
{
	width:300px;
}

#purchaseAlbum
{
	width:250px;
	height:130px;
	float:left;
	margin-top:110px;
	margin-left:30px;
	line-height:40px;
}

#purchaseAlbum input
{
	width:120px;
}

#albumPrice
{
	float:left;
	width:480px;
}

#printReleases
{
	width:700px;
	float:left;
}

#songPreviews
{
	width:200px;
	height:190px;
	float:left;
	margin-top:0px;
	margin-left:15px;
}

#songPreviews a
{
	line-height:15px;
}

#songs a
{
	line-height:15px;
}

#mailing
{
	float:left;
	margin-top:130px;
	margin-left:60px;
	padding:0 17px;
	background-color:#4c4a4b;
	border:#FFF solid 3px;
	font-family:ITC;
	font-size:16px;
}

#mailGigs
{
	width:200px;
	float:left;
	margin-top:280px;
}

#mailingHeading
{
	color:#9e9a9b;
	font-weight:bold;
	font-size:21px;
}

#mailing #email
{
	width:200px;
	height:25px;
	margin-bottom:10px;
	border:#000 dashed 1px;
	padding-left:10px;
}

#mailing #subscribe
{
	width:70px;
	height:23px;
	margin-left:58px;
	text-align:center;
	-moz-border-radius:5px;
	border-radius:5px;
}

.leftPhotos .first
{
	margin-top:20px;
}

.leftPhotos
{
	float:left;
	margin-left:110px;
	margin-top:5px;
}

.rightPhotos
{
	float:left;
	margin-left:280px;
	margin-top:15px;
}

.photo
{
	float:left;
	margin-right:15px;
}

.photoText
{
	margin-bottom:5px;
	color:#9e9a9b; 
	font-family:ITC; 
	font-size:26px; 
	font-style:italic;
}

.video .first
{
	margin-top:30px;
}

.video
{
	float:left;
	margin-top:20px;
	margin-left:495px;
	font-size:11px;
}

.error
{
	color:#C30;
}

.success
{
	color:#693;
}

.smallText
{
	font-size:13px;
}

#footer
{
	width:895px;
	float:left;
	margin-top:60px;
	padding-left:40px;
}

.footerItem
{
	float:left;
	padding-right:7px;
}

#copyright
{
	width:400px;
	float:left;
	padding-left:40px;
	color:#9e9a9c;
	font-size:11px;
	font-family:HelveticaNeueLight;
}

#copyright2
{
	width:400px;
	float:left;
	color:#9e9a9c;
	font-size:11px;
	font-family:HelveticaNeueLight;
}

/* Yahoo! Media Player: */
/* Remove block with relevant information */
#ymp-relevance { display:none !important; }
.ymp-player-max #ymp-body { width:570px !important; }
.ymp-player-max #ymp-body #ymp-body-strip { width:557px !important; }
.ymp-player-max #ymp-body #ymp-body-base  { width:560px !important; }